## r-cran-fs 1.2.6+dfsg

=== DESCRIPTION ===
Package: fs
Title: Cross-Platform File System Operations Based on 'libuv'
Version: 1.2.6
Authors@R: c(
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("libuv project contributors", role = "cph", comment = "libuv library"),
    person("Joyent, Inc. and other Node contributors", role = "cph", comment = "libuv library"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A cross-platform interface to file system operations, built on
  top of the 'libuv' C library.
Depends: R (>= 3.1)
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
LinkingTo: Rcpp
Imports: methods, Rcpp
SystemRequirements: GNU make
RoxygenNote: 6.1.0
URL: http://fs.r-lib.org, https://github.com/r-lib/fs
BugReports: https://github.com/r-lib/fs/issues
Copyright: file COPYRIGHTS
Suggests: testthat, covr, pillar (>= 1.0.0), crayon, withr
NeedsCompilation: yes
Packaged: 2018-08-23 19:04:30 UTC; jhester
Author: Jim Hester [aut, cre],
  Hadley Wickham [aut],
  libuv project contributors [cph] (libuv library),
  Joyent, Inc. and other Node contributors [cph] (libuv library),
  RStudio [cph, fnd]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2018-08-23 19:34:26 UTC

=== debian/changelog ===
r-cran-fs (1.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:00:23 +0200

r-cran-fs (1.2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #906203)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 14:55:49 +0200

=== debian/control ===
Source: r-cran-fs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libuv1-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
Homepage: https://cran.r-project.org/package=fs

Package: r-cran-fs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cross-platform file system operations
 This GNU R package provides a cross-platform interface to file system
 operations, built on top of the 'libuv' C library.

## r-cran-fs 1.3.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.2.6
+Version: 1.3.1
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
@@ -18,13 +18,16 @@
 LinkingTo: Rcpp
 Imports: methods, Rcpp
 SystemRequirements: GNU make
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 URL: http://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Copyright: file COPYRIGHTS
-Suggests: testthat, covr, pillar (>= 1.0.0), crayon, withr
+Suggests: testthat, covr, pillar (>= 1.0.0), crayon, rmarkdown, knitr,
+        withr, spelling
+VignetteBuilder: knitr
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2018-08-23 19:04:30 UTC; jhester
+Packaged: 2019-05-06 20:39:49 UTC; jhester
 Author: Jim Hester [aut, cre],
   Hadley Wickham [aut],
   libuv project contributors [cph] (libuv library),
@@ -32,4 +35,4 @@
   RStudio [cph, fnd]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-08-23 19:34:26 UTC
+Date/Publication: 2019-05-06 22:50:03 UTC

## r-cran-fs 1.3.1+dfsg

=== debian/changelog ===
r-cran-fs (1.3.1+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:20 +0100

r-cran-fs (1.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests (Closes: #934370)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 31 Dec 2019 09:33:44 +0100

r-cran-fs (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:28:06 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libuv1-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs

## r-cran-fs 1.4.1+dfsg

=== debian/changelog ===
r-cran-fs (1.4.1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:01:45 +0000

r-cran-fs (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 10:13:51 +0200

r-cran-fs (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 14:39:49 +0200

r-cran-fs (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Mar 2020 07:04:15 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
                libuv1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs
+Rules-Requires-Root: no
 
 Package: r-cran-fs
 Architecture: any

## r-cran-fs 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.3.1
+Version: 1.5.0
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
@@ -15,19 +15,18 @@
 Encoding: UTF-8
 LazyData: true
 ByteCompile: true
-LinkingTo: Rcpp
-Imports: methods, Rcpp
+Imports: methods
 SystemRequirements: GNU make
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 URL: http://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Copyright: file COPYRIGHTS
-Suggests: testthat, covr, pillar (>= 1.0.0), crayon, rmarkdown, knitr,
-        withr, spelling
+Suggests: testthat, covr, pillar (>= 1.0.0), tibble (>= 1.1.0), crayon,
+        rmarkdown, knitr, withr, spelling, vctrs (>= 0.3.0)
 VignetteBuilder: knitr
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2019-05-06 20:39:49 UTC; jhester
+Packaged: 2020-07-31 21:00:55 UTC; jhester
 Author: Jim Hester [aut, cre],
   Hadley Wickham [aut],
   libuv project contributors [cph] (libuv library),
@@ -35,4 +34,4 @@
   RStudio [cph, fnd]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-06 22:50:03 UTC
+Date/Publication: 2020-07-31 21:30:03 UTC

=== debian/changelog ===
r-cran-fs (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version (exclude any version of libuv)
  * Test-Depends: r-cran-vctrs, r-cran-tibble, r-cran-pillar, r-cran-crayon,
                  r-cran-knitr, r-cran-withr, r-cran-covr, r-cran-rmarkdown
  * Rewrite run-unit-test script
    Closes: #971236

 -- Andreas Tille <tille@debian.org>  Mon, 28 Sep 2020 16:29:32 +0200

r-cran-fs (1.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 08:29:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libuv1-dev

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vctrs, r-cran-tibble, r-cran-pillar, r-cran-crayon, r-cran-knitr, r-cran-withr, r-cran-covr, r-cran-rmarkdown
Restrictions: allow-stderr

# May be needed:
# Does not exist: r-cran-spelling

## r-cran-fs 1.5.2+dfsg

=== DESCRIPTION ===
Package: fs
Title: Cross-Platform File System Operations Based on 'libuv'
Version: 1.5.2
Authors@R: c(
    person("Jim", "Hester", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("libuv project contributors", role = "cph", comment = "libuv library"),
    person("Joyent, Inc. and other Node contributors", role = "cph", comment = "libuv library"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A cross-platform interface to file system operations, built on
  top of the 'libuv' C library.
Depends: R (>= 3.1)
License: MIT + file LICENSE
Encoding: UTF-8
ByteCompile: true
Imports: methods
SystemRequirements: GNU make
RoxygenNote: 7.1.2
URL: https://fs.r-lib.org, https://github.com/r-lib/fs
BugReports: https://github.com/r-lib/fs/issues
Copyright: file COPYRIGHTS
Suggests: testthat, covr, pillar (>= 1.0.0), tibble (>= 1.1.0), crayon,
        rmarkdown, knitr, withr, spelling, vctrs (>= 0.3.0)
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: yes
Packaged: 2021-12-08 16:14:56 UTC; gaborcsardi
Author: Jim Hester [aut],
  Hadley Wickham [aut],
  Gábor Csárdi [aut, cre],
  libuv project contributors [cph] (libuv library),
  Joyent, Inc. and other Node contributors [cph] (libuv library),
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-12-08 23:00:08 UTC

=== debian/changelog ===
r-cran-fs (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:18:30 +0100

r-cran-fs (1.5.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * New Upstream-Contact: Gábor Csárdi <csardi.gabor@gmail.com>

  [ Nilesh Patra ]
  * d/copyright: Relicensed to MIT

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 23:42:54 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                libuv1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs

## r-cran-fs 1.6.1+dfsg

=== DESCRIPTION ===
Package: fs
Title: Cross-Platform File System Operations Based on 'libuv'
Version: 1.6.1
Authors@R: c(
    person("Jim", "Hester", role = "aut"),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("libuv project contributors", role = "cph",
           comment = "libuv library"),
    person("Joyent, Inc. and other Node contributors", role = "cph",
           comment = "libuv library"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A cross-platform interface to file system operations, built
    on top of the 'libuv' C library.
License: MIT + file LICENSE
URL: https://fs.r-lib.org, https://github.com/r-lib/fs,
        https://fs.r-lib.org/
BugReports: https://github.com/r-lib/fs/issues
Depends: R (>= 3.4)
Imports: methods
Suggests: covr, crayon, knitr, pillar (>= 1.0.0), rmarkdown, spelling,
        testthat (>= 3.0.0), tibble (>= 1.1.0), vctrs (>= 0.3.0), withr
VignetteBuilder: knitr
ByteCompile: true
Copyright: file COPYRIGHTS
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
SystemRequirements: GNU make
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: yes
Packaged: 2023-02-06 11:56:15 UTC; gaborcsardi
Author: Jim Hester [aut],
  Hadley Wickham [aut],
  Gábor Csárdi [aut, cre],
  libuv project contributors [cph] (libuv library),
  Joyent, Inc. and other Node contributors [cph] (libuv library),
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-02-06 21:22:33 UTC

=== debian/changelog ===
r-cran-fs (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:48:09 +0100

r-cran-fs (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 15:18:55 +0100

=== debian/control ===
Source: r-cran-fs
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
Homepage: https://cran.r-project.org/package=fs
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libuv1-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-fs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cross-platform file system operations
 This GNU R package provides a cross-platform interface to file system
 operations, built on top of the 'libuv' C library.

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://cran.r-project.org/src/contrib/fs_([-\d.]*)\.tar\.gz

## r-cran-fs 1.6.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.6.1
+Version: 1.6.3
 Authors@R: c(
     person("Jim", "Hester", role = "aut"),
     person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
@@ -14,8 +14,7 @@
 Description: A cross-platform interface to file system operations, built
     on top of the 'libuv' C library.
 License: MIT + file LICENSE
-URL: https://fs.r-lib.org, https://github.com/r-lib/fs,
-        https://fs.r-lib.org/
+URL: https://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Depends: R (>= 3.4)
 Imports: methods
@@ -26,12 +25,12 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 SystemRequirements: GNU make
 Config/testthat/edition: 3
 Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2023-02-06 11:56:15 UTC; gaborcsardi
+Packaged: 2023-07-10 16:24:00 UTC; gaborcsardi
 Author: Jim Hester [aut],
   Hadley Wickham [aut],
   Gábor Csárdi [aut, cre],
@@ -40,4 +39,4 @@
   RStudio [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-06 21:22:33 UTC
+Date/Publication: 2023-07-20 10:30:02 UTC

=== debian/changelog ===
r-cran-fs (1.6.3+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:14 +1100

r-cran-fs (1.6.3+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for libuv t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 16:53:48 +0100

r-cran-fs (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:52:07 +0200

r-cran-fs (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:43:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-fs
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git

## r-cran-fs 1.6.4+dfsg

=== debian/changelog ===
r-cran-fs (1.6.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 08:45:55 +0900

## r-cran-fs 1.6.5%2Bdfsg

=== DESCRIPTION ===
Package: fs
Title: Cross-Platform File System Operations Based on 'libuv'
Version: 1.6.5
Authors@R: c(
    person("Jim", "Hester", role = "aut"),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("libuv project contributors", role = "cph",
           comment = "libuv library"),
    person("Joyent, Inc. and other Node contributors", role = "cph",
           comment = "libuv library"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A cross-platform interface to file system operations, built
    on top of the 'libuv' C library.
License: MIT + file LICENSE
URL: https://fs.r-lib.org, https://github.com/r-lib/fs
BugReports: https://github.com/r-lib/fs/issues
Depends: R (>= 3.6)
Imports: methods
Suggests: covr, crayon, knitr, pillar (>= 1.0.0), rmarkdown, spelling,
        testthat (>= 3.0.0), tibble (>= 1.1.0), vctrs (>= 0.3.0), withr
VignetteBuilder: knitr
ByteCompile: true
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Copyright: file COPYRIGHTS
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2024-10-28 22:30:40 UTC; gaborcsardi
Author: Jim Hester [aut],
  Hadley Wickham [aut],
  Gábor Csárdi [aut, cre],
  libuv project contributors [cph] (libuv library),
  Joyent, Inc. and other Node contributors [cph] (libuv library),
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-30 08:40:02 UTC

## r-cran-fs 1.6.5+dfsg

=== debian/changelog ===
r-cran-fs (1.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:35:55 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-cran-fs
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-knitr,
        r-cran-pillar (>= 1.0.0),
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble (>= 1.1.0),
        r-cran-vctrs (>= 0.3.0),
        r-cran-withr
Restrictions: allow-stderr

## r-cran-fs 1.6.6%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.6.5
+Version: 1.6.6
 Authors@R: c(
     person("Jim", "Hester", role = "aut"),
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
@@ -30,7 +30,7 @@
 RoxygenNote: 7.2.3
 SystemRequirements: GNU make
 NeedsCompilation: yes
-Packaged: 2024-10-28 22:30:40 UTC; gaborcsardi
+Packaged: 2025-04-12 09:39:13 UTC; gaborcsardi
 Author: Jim Hester [aut],
   Hadley Wickham [aut],
   Gábor Csárdi [aut, cre],
@@ -39,4 +39,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-30 08:40:02 UTC
+Date/Publication: 2025-04-12 10:40:02 UTC

## r-cran-fs 1.6.6+dfsg

=== debian/changelog ===
r-cran-fs (1.6.6+dfsg-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Refresh patches
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

  [ Michael R. Crusoe ]
  * Added patch to skip a non-portable NA test on riscv64.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 10:04:26 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-fs
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               libuv1-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               libuv1-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fs
 Architecture: any
